Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 05:54:45 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi rekha here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi rekha here Bot:  Hi Hi Rekha Here ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559163727            09:24 AM, 19th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:24 AM, 19th May                     hi rekha here                    Hi           09:24 AM, 19th May                   badri                   Hi           09:25 AM, 19th May                     hi rekha here                    My order no 9660229479           09:25 AM, 19th May                     hi rekha here                    I made an order and then requested for return and I got the refund however I think the refund amount is not correct           09:26 AM, 19th May                     hi rekha here                    Can you please check on it           09:27 AM, 19th May                     hi rekha here                    U there?           09:27 AM, 19th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:27 AM, 19th May                     hi rekha here                    Sure           09:27 AM, 19th May                   badri                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           09:28 AM, 19th May                   badri                   Is there anything else I can assist you with today?           09:28 AM, 19th May                     hi rekha here                    Discount voucher should be equally divided on all items           09:30 AM, 19th May                   badri                   I can understand your frustration regarding the same however,  kindly check the return policy           09:32 AM, 19th May                   badri                   Is there anything else I can assist you with today?           09:32 AM, 19th May                     hi rekha here                    This is unfair           09:33 AM, 19th May                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           09:33 AM, 19th May                     hi rekha here                    And I should stop shopping with max henceforth. Lesson learned. Thanks           09:35 AM, 19th May                   badri                   We sincerely apologize for this inconvenience caused to you           09:36 AM, 19th May                   badri                   Is there anything else I can assist you with today?           09:36 AM, 19th May                     hi rekha here                    U haven't solved my issue instead you pushed me to leave your site           09:38 AM, 19th May                     hi rekha here                    What else can you do           09:38 AM, 19th May                   badri                   realy sorry for that           09:38 AM, 19th May                   badri                   Is there anything else I can assist you with today?           09:45 AM, 19th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596628